ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Garry Brother <gmbr...@hotmail.com>
Subject ODE 1.1.1 still has older Geronimo dependency?
Date Fri, 20 Jun 2008 19:04:04 GMT
Hi,

I see that JIRA ODE-224 'Upgrade Geronimo libs to 2.0.1' was resolved back in January but
the 
ODE release on the website, 1.1.1, seems to reference an older geronimo artifact (specifically,
class Database calling GenericConnectionManager). The Database code in the trunk looks like
it's been updated so I'm guessing the 1.1.1 release is kinda old? If I want the JIRA 224 change,
do I need to build from source?

I'm a first-time ODE user attempting to deploy to ServiceMix (FUSE), which definitely requires
geronimo 2.0.1 support.

Thanks, Garry



_________________________________________________________________
The i’m Talkathon starts 6/24/08.  For now, give amongst yourselves.
http://www.imtalkathon.com?source=TXT_EML_WLH_LearnMore_GiveAmongst
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message